@media (max-width: 1024px) {
  .what-we-flex {
    grid-template-columns: 1fr 1fr;
  }

  .footer-section .coll:first-of-type {
    width: 100%;
    padding-bottom: 20px;
  }

  .footer-section .coll {
    width: 33.33%;
  }

  .footer-section .coll .images {
    display: flex;
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .nav-links {
    display: none !important;
  }

  .header-btn {
    display: none !important;
  }

  .banner-slide img {
    height: auto;
  }

  .banner-content {
    width: 70%;

  }

  .banner-content h2 {
    font-size: 25px;
  }

  .banner-content p {
    font-size: 16px;
    text-align: center;
  }

  .logos {
    padding: 20px 0;
  }

  .logo-slider img {
    width: 70px !important;
    height: 70px;
  }

  .what-we-flex {
    grid-template-columns: 1fr;
  }

  .boxes h3 {
    font-size: 20px;
  }

  .what-we {
    padding-bottom: 25px;
  }

  .why-choose .content {
    width: 100%;
    margin-right: 0;
  }

  .why-choose .content p {
    font-size: 14px;
  }

  .counter-section {
    display: block;
    padding: 40px 0;
  }

  .counter-item {
    width: auto;
    margin: 0;
  }

  .counter-icon img {
    width: 100px;
    height: 100px;
    border-radius: inherit;
  }

  .counter-bg {
    margin: 0;
  }

  .counter-bg .counter {
    font-size: 35px;
  }

  .counter-bg .counter-label {
    font-size: 25px;
    line-height: normal;
  }

  .testimonial-section {
    padding: 20px 0;
  }

  .testimonial-section h2 {
    font-size: 24px;
  }

  .testimonial-section p {
    font-size: 14px;
  }

  .footer-section p {
    margin-right: 0;
  }

  .footer-section .coll {
    width: 100%;
    padding-bottom: 15px;
  }

  .footer-section .coll .images {
    display: flex;
    justify-content: center;
  }

  .footer-section .coll .images a img {
    width: 140px;
  }

  .footer-section .cuppyright-section p {
    padding: 10px;
  }

  .about {
    padding: 0 0 20px 0;
  }

  .about-first {
    height: 300px;
  }

  .about-img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }

  .about-content {
    width: 100%;
  }

  .vission-content {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }

  .vission-img {
    width: 100%;
  }

  .subtitle {
    font-size: 24px;
  }

  .our-info-sec .inner-info-row .inner-info-item {
    display: block;
    margin-bottom: 20px;
  }

  .our-info-sec .inner-info-row .inner-info-item .title {
    width: 100%;
  }

  .our-info-sec .inner-info-row .inner-info-item .content {
    max-width: 100%;
    padding: 0;
    width: 100%;
  }

  .our-info-sec .inner-info-row .inner-info-item .content ul {
    flex-wrap: wrap;
  }

  .pojects {
    padding: 75px 0;
  }

  .box4 {
    margin-top: 0;
  }

  .form-section {
    width: 100%;
    margin-bottom: 20px;
    padding: 25px;
  }

  .get-in-touch-section {
    width: 100%;
    padding: 25px;
  }

  .map {
    padding-top: 0;
  }

  .hamburger-menu {
    display: block;
  }
}

@media (max-width: 500px) {
  .banner-content h2 {
    font-size: 18px;
  }

  .banner-content p {
    font-size: 14px;
  }
}